{
    "title": "天气灾害预警配置文件",
    "key": "fe9fa8eeeb6f4301a92541eed565dd15",
    "query_url": "https://devapi.qweather.com/v7/warning/now?",
    "wechat_officalaccount_url": "https://cxxmwx.cpic.com.cn/app/index.php?i=2&c=entry&do=send_group_tpl_api&m=ok_tplmessage",
    "cities": [
        {
            "city_name": "厦门",
            "city_code": "101230201"
        },
        {
            "city_name": "东山",
            "city_code": "101230608"
        }
    ],
    "notify_stuffs": [
        {
            "stuff_name": "王炜",
            "mobile_phone": "15959215339"
        }
    ]
}
